> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/org/general/report-pim-activations_scheduled.md).

# PIM アクティブ化レポート - 定期実行

{% hint style="info" %}
これはスケジュール実行の runbook です。単一のオブジェクトでトリガーされるのではなく、繰り返しのスケジュールで実行されるように設計されています。参照してください [スケジュール設定](/ja/zi-dong-hua/runbooks/scheduling.md) runbook のスケジュールを構成する方法の詳細について。
{% endhint %}

### 説明

この runbook は、最近の PIM アクティブ化に関する Microsoft Entra ID の監査ログを照会します。レポートを作成し、メールで送信します。

### 場所

Organization → 全般 → PIM アクティブ化レポート (スケジュール済み)

**Runbook の完全名**

rjgit-org\_general\_report-pim-activations\_scheduled

### 詳細

| プロパティ    | 値                                  |
| -------- | ---------------------------------- |
| バージョン    | 1.0.1                              |
| 必要なモジュール | RealmJoin.RunbookHelper (>= 0.8.9) |
| スケジュール可能 | はい                                 |

### アクセス許可

#### アプリケーションのアクセス許可

* **種類**：Microsoft Graph
  * AuditLog.Read.All
    * *先月の PIM ロール有効化イベントについて /auditLogs/directoryAudits を照会します*
  * Mail.Send
    * *アクティブ化が見つかった場合、/users/{sendAlertFrom}/sendMail を介して PIM アクティブ化レポートを送信します*

### パラメーター

#### sendAlertTo

レポートの送信先メールアドレス。

| プロパティ | 値                         |
| ----- | ------------------------- |
| 必須    | いいえ                       |
| 既定値   | <support@glueckkanja.com> |
| 種類    | 文字列                       |

#### sendAlertFrom

レポートメールの送信に使用する送信者メールボックスの UPN。

| プロパティ | 値                         |
| ----- | ------------------------- |
| 必須    | いいえ                       |
| 既定値   | <runbook@glueckkanja.com> |
| 種類    | 文字列                       |

[Runbook Reference の概要に戻る](/ja/zi-dong-hua/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/org/general/report-pim-activations_scheduled.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
